args                 = 引数
cannot_ex            = 実行できません。
list                 = 戻る
no_command           = コマンドが選択されていません。
run                  = コマンドの実行
select_host          = ホストの選択

[t3]
changeArrayPwd.desc  = このコマンドは、t3/6120 のすべてのアレイパスワードを変更します。
changeArrayPwd.name  = アレイパスワードの変更
changeArrayPwd.syntax_name = Old_Password New_Password Force_new
command.desc         = telnet (fru リスト、fru stat など) を使用してコマンドを実行
command.name         = T3/6120 上でコマンドを実行
command.syntax_name  = IP パスワード コマンド引数
testt3.desc          = IP アドレスを入力し、最初または 2 番目のエンクロージャに 0 または 1 を入力します (パートナーグループ)。
testt3.name          = T3/6120 からトークンを取得
testt3.syntax_name   = IP Enclosure# Page

[util]
config_solution.desc = Create SE- シリーズスナップショット
config_solution.name = Create SE- シリーズスナップショット
config_solution.syntax_name = Model VE_Password Subnet_Prefix Help
ps.desc              = プロセスの状態
ps.name              = unix ps の実行
ps.syntax_name       = All_Processes Full_listing
